.main-button {
    width: 250px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    border:1px solid #3C4242;
    border-radius: 8px;
    margin: 20px;
    cursor: pointer;
  }
  
  .main-button:hover{
    font-weight: bold;
  }
  
  .button-text-color {
    color: #8A33FD  !important; 
  }